## qtxmlpatterns-opensource-src 5.9.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 15 Aug 2017 21:59:31 -0300

qtxmlpatterns-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Jul 2017 21:35:22 +0300

qtxmlpatterns-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.

  [ Dmitry Shachnev ]
  * Add two new symbols to debian/libqt5xmlpatterns5.symbols.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 09 Jun 2017 11:18:58 -0500

qtxmlpatterns-opensource-src (5.9.0~beta-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build deps to 5.9.0~beta.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Apr 2017 15:28:19 -0500

qtxmlpatterns-opensource-src (5.8.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Bump dpkg-dev build-dependency to 1.17.14, for build profiles.
  * Do not build the documentation packages when the nodoc profile is enabled.

  [ Dmitry Shachnev ]
  * Bump Qt build-dependencies to 5.8.0.
  * Add qtxmlpatterns-config.h to debian/libqt5xmlpatterns5-dev.install.
  * Add Qt_5.8 version tag to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Feb 2017 20:38:37 +0300
