## qtxmlpatterns-opensource-src 5.9.5

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 15 Apr 2018 20:52:46 -0500

qtxmlpatterns-opensource-src (5.9.4-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 18 Feb 2018 13:55:16 -0600

qtxmlpatterns-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 13 Feb 2018 20:27:37 -0600

qtxmlpatterns-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 30 Nov 2017 17:57:35 -0600

qtxmlpatterns-opensource-src (5.9.2-3) unstable; urgency=medium

  * Really upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 23:34:51 +0300

qtxmlpatterns-opensource-src (5.9.2-2) experimental; urgency=medium

  * Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
    - Install tools in qtxmlpatterns5-dev-tools to the new location.
    - Provide compatibility symlinks for the old location.
    - Bump qtbase5-private-dev and qttools5-dev-tools build-dependencies.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 16:41:53 +0300

qtxmlpatterns-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Minor debian/copyright updates.
  * Bump Qt build-dependencies to 5.9.2.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.
  * Use debhelper compat level 10 and dh_missing.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2017 00:08:19 +0300
