=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: qtxmlpatterns-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.9.1+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
-Standards-Version: 4.0.0
+               qtbase5-private-dev (>= 5.9.5~)
+#Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.3+dfsg~) <!nodoc>,
+#                     qttools5-dev-tools (>= 5.9.3~) <!nodoc>
+Standards-Version: 4.1.2
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtxmlpatterns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtxmlpatterns.git
@@ -66,7 +67,6 @@
 
 Package: qtxmlpatterns5-doc
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -79,7 +79,6 @@
 
 Package: qtxmlpatterns5-doc-html
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
