=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,13 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --parallel --with pkgkde_symbolshelper
+	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
-	dh_auto_build -- docs
+	#dh_auto_build -- docs
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -30,10 +30,15 @@
 	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 override_dh_auto_install-indep:
-	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+	#dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_link:
+	dh_link
+	dh_link -pqtxmlpatterns5-dev-tools usr/lib/qt5/bin/xmlpatterns usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/xmlpatterns \
+		usr/lib/qt5/bin/xmlpatternsvalidator usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/xmlpatternsvalidator
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
