## qtxmlpatterns-opensource-src 5.11.1

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.11.1-3) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:33 -0500

qtxmlpatterns-opensource-src (5.11.1-2) experimental; urgency=medium

  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Jun 2018 13:42:55 -0500

qtxmlpatterns-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 15:15:58 -0500

qtxmlpatterns-opensource-src (5.11.0-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Add my name to the copyright file.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.0.
  * Update symbol from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 May 2018 23:11:13 -0500

qtxmlpatterns-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 16:52:13 -0300

qtxmlpatterns-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.10.1.
  * Update Vcs fields for migration to salsa.debian.org.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Feb 2018 22:43:37 +0300

qtxmlpatterns-opensource-src (5.10.0-2) experimental; urgency=medium

  * Build-depend on 5.10.0+dfsg-2, to pick up the new ABI version.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Dec 2017 18:25:29 +0300

qtxmlpatterns-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new tarball names.
  * Bump Qt build-dependencies to 5.10.0.
  * Use dh_auto_configure provided by debhelper (closes: #881388).
  * Add Qt_5.10 symbol to debian/libqt5xmlpatterns5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Dec 2017 16:30:00 +0300
