=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: qtxmlpatterns-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10.3),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.9.5~)
-#Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.3+dfsg~) <!nodoc>,
-#                     qttools5-dev-tools (>= 5.9.3~) <!nodoc>
-Standards-Version: 4.1.2
+               qtbase5-private-dev (>= 5.11.1+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtxmlpatterns.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtxmlpatterns.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns
 
 Package: libqt5xmlpatterns5
 Architecture: any
