=== debian/rules ===
--- 
+++ 
@@ -5,19 +5,16 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
 
 %:
 	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
-	qmake QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
-	#dh_auto_build -- docs
+	dh_auto_build -- docs
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -30,7 +27,7 @@
 	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 override_dh_auto_install-indep:
-	#dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_link:
 	dh_link
@@ -43,9 +40,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='qtxmlpatterns5-dbg (<< 5.6.0~rc-1~)'
-
 override_dh_auto_test-arch:
 	# Make the tests non-fatal, see the 5.7.1~20161021-2 changelog.
 	# https://bugreports.qt.io/browse/QTBUG-56777
