=== debian/rules ===
--- 
+++ 
@@ -40,10 +40,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
-override_dh_auto_test-arch:
-	# Make the tests non-fatal, see the 5.7.1~20161021-2 changelog.
-	# https://bugreports.qt.io/browse/QTBUG-56777
-	-dh_auto_test
-
 override_dh_auto_test-indep:
 	# Nothing to do here.
