## qtxmlpatterns-opensource-src 5.12.2

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Build-depend on qtdeclarative5-private-dev and qml-module-qtquick2,
    needed for xmllistmodel module and its tests.
  * Add qml-module-qtquick-xmllistmodel package, moved from qtdeclarative.
  * Add Qt_5.12 version tag to debian/libqt5xmlpatterns5.symbols.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 14:34:14 +0300
