=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.11.3+dfsg~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+               qml-module-qtquick2 (>= 5.12.2),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.2~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/qtxmlpatterns-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns
 
@@ -53,6 +55,16 @@
  This package contains the development programs such as xmlpatterns and
  xmlpatternsvalidator.
 
+Package: qml-module-qtquick-xmllistmodel
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 xmllistmodel QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This QML module contains types for creating models from XML data.
+
 Package: qtxmlpatterns5-examples
 Architecture: any
 Multi-Arch: same
