## qtxmlpatterns-opensource-src 5.12.4

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jun 2019 21:51:36 +0300

qtxmlpatterns-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Add Build-Depends-Package field to debian/libqt5xmlpatterns5.symbols.
  * Use debian/not-installed file instead of an override target.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 May 2019 17:21:13 +0300
