## qtxmlpatterns-opensource-src 5.12.5

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Minor debian/copyright update.
  * Run tests in Xvfb, needed for the new qquickxmllistmodel test.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 18:03:39 +0300
