=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.12.4~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.4~)
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+               qml-module-qtquick2 (>= 5.12.5~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.5~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtxmlpatterns-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns
