## qtxmlpatterns-opensource-src 5.12.8

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2020 19:18:06 +0300

qtxmlpatterns-opensource-src (5.12.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:06 +0100
