=== debian/rules ===
--- 
+++ 
@@ -30,5 +30,13 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
+override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
+	xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+		dh_auto_test --max-parallel=1 -- -Ctests/auto \
+		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
+endif
+
 override_dh_auto_test-indep:
 	# Nothing to do here.
