## qtxmlpatterns-opensource-src 5.14.2

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 13:11:08 +0300

qtxmlpatterns-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release (closes: #959666).
    - Bump Qt build dependencies.
  * Make libqt5xmlpatterns5-dev depend upon qtbase5-dev | qtbase5-gles-dev.

  [ Dmitry Shachnev ]
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove dh_missing and dh_makeshlibs overrides, no longer needed.
  * Remove build path from libQt5XmlPatterns.prl for reproducibility.
  * Update debian/libqt5xmlpatterns5.symbols from the current build log.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 14:10:08 +0300
