=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.12.8~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.8~),
+               qml-module-qtquick2 (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+Build-Depends-Indep: qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtxmlpatterns-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns
@@ -37,7 +37,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqt5xmlpatterns5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libqt5xmlpatterns5 (= ${binary:Version}),
+         qtbase5-dev | qtbase5-gles-dev,
+         ${misc:Depends}
 Description: Qt 5 XML patterns development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
