=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,12 @@
 override_dh_auto_build-indep:
 	dh_auto_build -- docs
 
+override_dh_auto_install-arch:
+	dh_auto_install
+
+	# Reproducible builds: remove build path from the prl file.
+	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5XmlPatterns.prl
+
 override_dh_auto_install-indep:
 	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
@@ -23,12 +29,6 @@
 	dh_link
 	dh_link -pqtxmlpatterns5-dev-tools usr/lib/qt5/bin/xmlpatterns usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/xmlpatterns \
 		usr/lib/qt5/bin/xmlpatternsvalidator usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/xmlpatternsvalidator
-
-override_dh_missing:
-	dh_missing --fail-missing
-
-override_dh_makeshlibs:
-	dh_makeshlibs -V
 
 override_dh_auto_test-arch:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
