## qtxmlpatterns-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:16:33 +0800

qtxmlpatterns-opensource-src (5.15.1-2) unstable; urgency=medium 

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:30 +0300

qtxmlpatterns-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Stop checking for nocheck build option, not needed with compat 13.
  * Minor debian/copyright updates.
  * Update debian/libqt5xmlpatterns5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Sep 2020 22:31:53 +0300
