=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
+               qml-module-qtquick2 (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
+               qtdeclarative5-private-dev (>= 5.15.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtxmlpatterns-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
